.navbar8-wrapper {
  display: contents;
}
 
.navbar8-container1 {
  top: 0;
  width: 100%;
  display: flex;
  z-index: 1000;
  position: sticky;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar8-thq-navbar-interactive-elm {
  width: 100%;
  display: flex;
  z-index: 100;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-layout-space-oneandhalfunits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-oneandhalfunits);
  justify-content: space-between;
}
 
.navbar8-navlink {
  display: contents;
}
 
.navbar8-image {
  width: 55px;
  height: 61px;
  object-fit: cover;
  text-decoration: none;
}
 
.navbar8-thq-desktop-menu-elm {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.navbar8-thq-links-elm1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  margin-left: var(--dl-layout-space-twounits);
  flex-direction: row;
  justify-content: flex-start;
}
 
.navbar8-thq-link1-elm1 {
  text-decoration: none;
}
 
.navbar8-thq-link2-elm1 {
  text-decoration: none;
}
 
.navbar8-thq-link5-elm1 {
  text-decoration: none;
}
 
.navbar8-thq-link5-elm2 {
  text-decoration: none;
}
 
.navbar8-link1 {
  display: contents;
}
 
.navbar8-thq-buttons-elm1 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: row;
  text-decoration: none;
}
 
.navbar8-thq-action2-elm1 {
  display: flex;
  flex-direction: row;
}
 
.navbar8-thq-burger-menu-elm {
  display: none;
}
 
.navbar8-icon10 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar8-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-layout-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar8-thq-nav-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar8-thq-top-elm {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.navbar8-thq-logo-elm {
  height: 3rem;
}
 
.navbar8-thq-close-menu-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navbar8-icon12 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar8-thq-links-elm2 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: flex-start;
  flex-direction: column;
}
 
.navbar8-thq-link1-elm2 {
  text-decoration: none;
}
 
.navbar8-thq-link3-elm {
  text-decoration: none;
}
 
.navbar8-thq-link4-accordion-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar8-thq-trigger-elm {
  width: 100%;
  cursor: pointer;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
 
.navbar8-thq-icon-container-elm {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
 
.navbar8-container2 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
 
.navbar8-icon14 {
  width: 24px;
  height: 24px;
}
 
.navbar8-container3 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
 
.navbar8-icon16 {
  width: 24px;
  height: 24px;
}
 
.navbar8-container4 {
  width: 100%;
  display: grid;
  grid-gap: var(--dl-layout-space-halfunit);
  grid-template-columns: 1fr;
}
 
.navbar8-thq-menu-item-elm1 {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-layout-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
 
.navbar8-thq-page1-image-elm {
  width: 50px;
  height: 50px;
}
 
.navbar8-thq-content-elm1 {
  width: 340px;
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.navbar8-thq-page1-elm {
  font-style: normal;
  font-weight: 600;
}
 
.navbar8-thq-menu-item-elm2 {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-layout-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
 
.navbar8-thq-page2-image-elm {
  width: 50px;
  height: 50px;
}
 
.navbar8-thq-content-elm2 {
  width: 340px;
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.navbar8-thq-page2-elm {
  font-style: normal;
  font-weight: 600;
}
 
.navbar8-thq-menu-item-elm3 {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-layout-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
 
.navbar8-thq-page3-image-elm {
  width: 50px;
  height: 50px;
}
 
.navbar8-thq-content-elm3 {
  width: 340px;
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.navbar8-thq-page3-elm {
  font-style: normal;
  font-weight: 600;
}
 
.navbar8-thq-menu-item-elm4 {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-layout-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
 
.navbar8-thq-page4-image-elm {
  width: 50px;
  height: 50px;
}
 
.navbar8-thq-content-elm4 {
  width: 340px;
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.navbar8-thq-page4-elm {
  font-style: normal;
  font-weight: 600;
}
 
.navbar8-thq-buttons-elm2 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  margin-top: var(--dl-layout-space-twounits);
  align-items: center;
  flex-direction: row;
}
 
.navbar8-thq-icon-group-elm {
  gap: var(--dl-layout-space-twounits);
  display: flex;
}
 
.pricing-fragment22 {
  display: contents;
}
 
.pricing-text24 {
  display: inline-block;
}
 
.pricing-fragment10 {
  display: contents;
}
 
.pricing-text10 {
  display: inline-block;
}
 
.pricing-fragment23 {
  display: contents;
}
 
.pricing-text25 {
  display: inline-block;
}
 
.pricing-fragment19 {
  display: contents;
}
 
.pricing-text21 {
  display: inline-block;
}
 
.pricing-fragment14 {
  display: contents;
}
 
.pricing-text16 {
  display: inline-block;
}
 
.pricing-fragment17 {
  display: contents;
}
 
.pricing-text19 {
  display: inline-block;
}
 
.pricing-fragment16 {
  display: contents;
}
 
.pricing-text18 {
  display: inline-block;
}
 
.pricing-fragment24 {
  display: contents;
}
 
.pricing-text26 {
  display: inline-block;
}
 
.pricing-fragment25 {
  display: contents;
}
 
.pricing-text27 {
  display: inline-block;
}
 
.pricing-fragment21 {
  display: contents;
}
 
.pricing-text23 {
  display: inline-block;
}
 
.pricing-fragment15 {
  display: contents;
}
 
.pricing-text17 {
  display: inline-block;
}
 
.pricing-fragment12 {
  display: contents;
}
 
.pricing-text14 {
  display: inline-block;
}
 
.pricing-fragment18 {
  display: contents;
}
 
.pricing-text20 {
  display: inline-block;
}
 
.pricing-fragment20 {
  display: contents;
}
 
.pricing-text22 {
  display: inline-block;
}
 
.pricing-fragment13 {
  display: contents;
}
 
.pricing-text15 {
  display: inline-block;
}
 
.pricing-fragment11 {
  display: contents;
}
 
.pricing-text11 {
  display: inline-block;
}
 
@media(max-width: 1200px) {
  .navbar8-image {
    width: 65px;
    height: 72px;
  }
}
 
@media(max-width: 767px) {
  .navbar8-thq-navbar-interactive-elm {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .navbar8-thq-desktop-menu-elm {
    display: none;
  }
  .navbar8-thq-burger-menu-elm {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .navbar8-thq-mobile-menu-elm {
    padding-top: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-oneandhalfunits);
  }
  .navbar8-container4 {
    grid-gap: 0;
  }
}
 
@media(max-width: 479px) {
  .navbar8-thq-navbar-interactive-elm {
    padding: var(--dl-layout-space-unit);
  }
  .navbar8-thq-mobile-menu-elm {
    padding: var(--dl-layout-space-unit);
  }
}

.pricing8-wrapper {
  display: contents;
}
 
.pricing8-thq-pricing23-elm {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.pricing8-thq-max-width-elm {
  gap: var(--dl-layout-space-threeunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.pricing8-thq-section-title-elm {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  display: flex;
  max-width: 800px;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.pricing8-thq-content-elm {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  display: flex;
  max-width: 800px;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.pricing8-thq-text-elm10 {
  font-size: 48px;
}
 
.pricing8-thq-tabs-elm {
  display: flex;
  align-items: flex-start;
}
 
.pricing8-button1 {
  gap: var(--dl-layout-space-halfunit);
  width: 120px;
  height: 60px;
  display: flex;
  align-items: center;
  border-color: var(--dl-color-theme-primary1);
  border-style: solid;
  border-width: 1px;
  justify-content: center;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
 
.pricing8-button2 {
  gap: var(--dl-layout-space-halfunit);
  color: var(--dl-color-theme-neutral-light);
  width: 120px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--dl-color-theme-primary1);
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
 
.pricing8-container {
  gap: var(--dl-layout-space-twounits);
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  animation-name: fadeIn;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.pricing8-thq-column-elm1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: 100%;
  display: flex;
  flex-grow: 1;
  align-self: stretch;
  align-items: center;
  border-color: var(--dl-color-theme-neutral-dark);
  border-style: solid;
  border-width: 1px;
  flex-direction: column;
}
 
.pricing8-thq-price-elm1 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  flex-grow: 1;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.pricing8-thq-price-elm2 {
  gap: var(--dl-layout-space-halfunit);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.pricing8-thq-text-elm13 {
  font-style: normal;
  font-weight: 600;
}
 
.pricing8-thq-text-elm14 {
  font-size: 48px;
}
 
.pricing8-thq-list-elm1 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.pricing8-thq-list-item-elm10 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.pricing8-thq-list-item-elm11 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.pricing8-thq-list-item-elm12 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.pricing8-thq-column-elm2 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: 100%;
  display: flex;
  flex-grow: 1;
  align-self: stretch;
  align-items: center;
  border-color: var(--dl-color-theme-neutral-dark);
  border-style: solid;
  border-width: 1px;
  flex-direction: column;
  background-color: var(--dl-color-theme-accent1);
}
 
.pricing8-thq-price-elm3 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  flex-grow: 1;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.pricing8-thq-price-elm4 {
  gap: var(--dl-layout-space-halfunit);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.pricing8-thq-text-elm18 {
  font-style: normal;
  font-weight: 600;
}
 
.pricing8-thq-text-elm19 {
  font-size: 48px;
}
 
.pricing8-thq-list-elm2 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.pricing8-thq-list-item-elm13 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.pricing8-thq-list-item-elm14 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.pricing8-thq-list-item-elm15 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.pricing8-thq-column-elm3 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: 100%;
  display: flex;
  flex-grow: 1;
  align-items: center;
  flex-shrink: 0;
  border-color: var(--dl-color-theme-neutral-dark);
  border-style: solid;
  border-width: 1px;
  flex-direction: column;
  background-color: #e8f5e9;
}
 
.pricing8-thq-price-elm5 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.pricing8-thq-price-elm6 {
  gap: var(--dl-layout-space-halfunit);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.pricing8-thq-text-elm23 {
  font-style: normal;
  font-weight: 600;
}
 
.pricing8-thq-text-elm24 {
  font-size: 48px;
}
 
.pricing8-thq-text-elm25 {
  width: 267px;
}
 
.pricing8-thq-list-elm3 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.pricing8-thq-list-item-elm16 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.pricing8-thq-list-item-elm17 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.pricing8-thq-list-item-elm18 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.pricing8-thq-list-item-elm19 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.pricing8-thq-list-item-elm20 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.pricing-fragment44 {
  display: contents;
}
 
.pricing-text48 {
  display: inline-block;
}
 
.pricing-fragment41 {
  display: contents;
}
 
.pricing-text45 {
  display: inline-block;
}
 
.pricing-fragment38 {
  display: contents;
}
 
.pricing-text40 {
  display: inline-block;
}
 
.pricing-fragment37 {
  display: contents;
}
 
.pricing-text39 {
  display: inline-block;
}
 
.pricing-fragment34 {
  display: contents;
}
 
.pricing-text36 {
  display: inline-block;
}
 
.pricing-fragment36 {
  display: contents;
}
 
.pricing-text38 {
  display: inline-block;
}
 
.pricing-fragment42 {
  display: contents;
}
 
.pricing-text46 {
  display: inline-block;
}
 
.pricing-fragment29 {
  display: contents;
}
 
.pricing-text31 {
  display: inline-block;
}
 
.pricing-fragment40 {
  display: contents;
}
 
.pricing-text44 {
  display: inline-block;
}
 
.pricing-fragment26 {
  display: contents;
}
 
.pricing-text28 {
  display: inline-block;
}
 
.pricing-fragment27 {
  display: contents;
}
 
.pricing-text29 {
  display: inline-block;
}
 
.pricing-fragment32 {
  display: contents;
}
 
.pricing-text34 {
  display: inline-block;
}
 
.pricing-fragment43 {
  display: contents;
}
 
.pricing-text47 {
  display: inline-block;
}
 
.pricing-fragment28 {
  display: contents;
}
 
.pricing-text30 {
  display: inline-block;
}
 
.pricing-fragment39 {
  display: contents;
}
 
.pricing-text41 {
  display: inline-block;
}
 
.pricing-fragment35 {
  display: contents;
}
 
.pricing-text37 {
  display: inline-block;
}
 
.pricing-fragment33 {
  display: contents;
}
 
.pricing-text35 {
  display: inline-block;
}
 
.pricing-fragment31 {
  display: contents;
}
 
.pricing-text33 {
  display: inline-block;
}
 
.pricing-fragment30 {
  display: contents;
}
 
.pricing-text32 {
  display: inline-block;
}
 
@media(max-width: 1600px) {
  .pricing8-thq-pricing23-elm {
    padding-bottom: 0px;
  }
}
 
@media(max-width: 991px) {
  .pricing8-container {
    flex-direction: column;
  }
  .pricing8-thq-column-elm3 {
    width: 100%;
  }
}
 
@media(max-width: 479px) {
  .pricing8-thq-max-width-elm {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
}

.testimonial18-wrapper {
  display: contents;
}
 
.testimonial18-thq-max-width-elm {
  gap: var(--dl-layout-space-fourunits);
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.testimonial18-container1 {
  align-items: start;
}
 
.testimonial18-thq-section-title-elm {
  gap: var(--dl-layout-space-oneandhalfunits);
  top: 10%;
  display: flex;
  position: sticky;
  align-items: flex-start;
  flex-direction: column;
}
 
.testimonial18-container2 {
  gap: var(--dl-layout-space-twounits);
  width: auto;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: flex-start;
}
 
.testimonial18-thq-content-elm {
  grid-area: span 1/span 1/span 1/span 1;
}
 
.testimonial18-thq-column-elm1 {
  top: 10%;
  position: sticky;
  border-color: var(--dl-color-theme-neutral-dark);
  border-width: 1px;
  margin-bottom: var(--dl-layout-space-twounits);
  background-color: var(--dl-color-theme-neutral-light);
}
 
.testimonial18-thq-stars-elm1 {
  fill: var(--dl-color-theme-primary1);
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.testimonial18-thq-text-elm1 {
  height: auto;
}
 
.testimonial18-thq-avatar-elm1 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
}
 
.testimonial18-thq-avatar-content-elm1 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.testimonial18-thq-text-elm2 {
  height: auto;
  font-style: normal;
  font-weight: 600;
}
 
.testimonial18-thq-column-elm2 {
  top: 14%;
  height: 225px;
  position: sticky;
  border-color: var(--dl-color-theme-neutral-dark);
  border-width: 1px;
  margin-bottom: var(--dl-layout-space-twounits);
  background-color: var(--dl-color-theme-neutral-light);
}
 
.testimonial18-thq-stars-elm2 {
  fill: var(--dl-color-theme-primary1);
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.testimonial18-thq-text-elm3 {
  height: auto;
}
 
.testimonial18-thq-avatar-elm2 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
}
 
.testimonial18-thq-avatar-content-elm2 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.testimonial18-thq-text-elm4 {
  height: auto;
  font-style: normal;
  font-weight: 600;
}
 
.testimonial18-thq-column-elm3 {
  top: 18%;
  position: sticky;
  border-color: var(--dl-color-theme-neutral-dark);
  border-width: 1px;
  margin-bottom: var(--dl-layout-space-twounits);
  background-color: var(--dl-color-theme-neutral-light);
}
 
.testimonial18-thq-stars-elm3 {
  fill: var(--dl-color-theme-primary1);
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.testimonial18-thq-text-elm5 {
  height: auto;
}
 
.testimonial18-thq-avatar-elm3 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
}
 
.testimonial18-thq-avatar-content-elm3 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.testimonial18-thq-text-elm6 {
  height: auto;
  font-style: normal;
  font-weight: 600;
}
 
.testimonial18-thq-column-elm4 {
  top: 22%;
  position: sticky;
  border-color: var(--dl-color-theme-neutral-dark);
  border-width: 1px;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.testimonial18-thq-stars-elm4 {
  fill: var(--dl-color-theme-primary1);
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.testimonial18-thq-review4-elm {
  height: auto;
}
 
.testimonial18-thq-avatar-elm4 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
}
 
.testimonial18-thq-avatar-content-elm4 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.testimonial18-thq-author4-elm {
  height: auto;
  font-style: normal;
  font-weight: 600;
}
 
.pricing-fragment50 {
  display: contents;
}
 
.pricing-text56 {
  display: inline-block;
}
 
.pricing-fragment46 {
  display: contents;
}
 
.pricing-text50 {
  display: inline-block;
}
 
.pricing-fragment47 {
  display: contents;
}
 
.pricing-text51 {
  display: inline-block;
}
 
.pricing-fragment52 {
  display: contents;
}
 
.pricing-text62 {
  display: inline-block;
}
 
.pricing-fragment53 {
  display: contents;
}
 
.pricing-text63 {
  display: inline-block;
}
 
.pricing-fragment45 {
  display: contents;
}
 
.pricing-text49 {
  display: inline-block;
}
 
.pricing-fragment51 {
  display: contents;
}
 
.pricing-text59 {
  display: inline-block;
}
 
.pricing-fragment54 {
  display: contents;
}
 
.pricing-text64 {
  display: inline-block;
}
 
.pricing-fragment48 {
  display: contents;
}
 
.pricing-text52 {
  display: inline-block;
}
 
.pricing-fragment49 {
  display: contents;
}
 
.pricing-text53 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .testimonial18-thq-max-width-elm {
    flex-direction: column;
  }
}
 
@media(max-width: 767px) {
  .testimonial18-thq-section-title-elm {
    position: static;
    margin-bottom: var(--dl-layout-space-twounits);
  }
  .testimonial18-container2 {
    flex-wrap: wrap;
  }
  .testimonial18-thq-column-elm1 {
    width: 100%;
  }
  .testimonial18-thq-column-elm2 {
    width: 100%;
  }
  .testimonial18-thq-column-elm3 {
    width: 100%;
  }
  .testimonial18-thq-column-elm4 {
    width: 100%;
  }
}

.footer31-wrapper {
  display: contents;
}
 
.footer31-thq-thq-footer4-elm-elm {
  gap: 80px;
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
 
.footer31-thq-max-width-elm {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.footer31-thq-content-elm {
  gap: 32px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}
 
.footer31-container {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.footer31-image {
  width: 200px;
  height: 85px;
  object-fit: cover;
}
 
.footer31-thq-links-elm {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  margin-left: var(--dl-layout-space-twounits);
  flex-direction: row;
  justify-content: flex-start;
}
 
.footer31-thq-link1-elm {
  text-decoration: none;
}
 
.footer31-thq-link2-elm {
  text-decoration: none;
}
 
.footer31-thq-link5-elm1 {
  text-decoration: none;
}
 
.footer31-thq-link5-elm2 {
  text-decoration: none;
}
 
.footer31-thq-social-links-elm {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
 
.footer31-link1 {
  display: contents;
}
 
.footer31-icon1 {
  text-decoration: none;
}
 
.footer31-link2 {
  display: contents;
}
 
.footer31-icon3 {
  text-decoration: none;
}
 
.footer31-thq-credits-elm {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.footer31-thq-row-elm {
  gap: 24px;
  display: flex;
  align-items: flex-start;
}
 
.footer31-thq-footer-links-elm {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
}
 
.pricing-fragment57 {
  display: contents;
}
 
.pricing-text69 {
  display: inline-block;
}
 
.pricing-fragment56 {
  display: contents;
}
 
.pricing-text66 {
  display: inline-block;
}
 
.pricing-fragment58 {
  display: contents;
}
 
.pricing-text70 {
  display: inline-block;
}
 
.pricing-fragment55 {
  display: contents;
}
 
.pricing-text65 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .footer31-thq-content-elm {
    flex-direction: column;
  }
  .footer31-thq-row-elm {
    flex-direction: column;
  }
  .footer31-thq-footer-links-elm {
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
}
 
@media(max-width: 479px) {
  .footer31-thq-max-width-elm {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .footer31-thq-content-elm {
    width: 100%;
  }
}

.pricing-container1 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.pricing-fragment10 {
  display: contents;
}
 
.pricing-text10 {
  display: inline-block;
}
 
.pricing-fragment11 {
  display: contents;
}
 
.pricing-text11 {
  display: inline-block;
}
 
.pricing-fragment12 {
  display: contents;
}
 
.pricing-text14 {
  display: inline-block;
}
 
.pricing-fragment13 {
  display: contents;
}
 
.pricing-text15 {
  display: inline-block;
}
 
.pricing-fragment14 {
  display: contents;
}
 
.pricing-text16 {
  display: inline-block;
}
 
.pricing-fragment15 {
  display: contents;
}
 
.pricing-text17 {
  display: inline-block;
}
 
.pricing-fragment16 {
  display: contents;
}
 
.pricing-text18 {
  display: inline-block;
}
 
.pricing-fragment17 {
  display: contents;
}
 
.pricing-text19 {
  display: inline-block;
}
 
.pricing-fragment18 {
  display: contents;
}
 
.pricing-text20 {
  display: inline-block;
}
 
.pricing-fragment19 {
  display: contents;
}
 
.pricing-text21 {
  display: inline-block;
}
 
.pricing-fragment20 {
  display: contents;
}
 
.pricing-text22 {
  display: inline-block;
}
 
.pricing-fragment21 {
  display: contents;
}
 
.pricing-text23 {
  display: inline-block;
}
 
.pricing-fragment22 {
  display: contents;
}
 
.pricing-text24 {
  display: inline-block;
}
 
.pricing-fragment23 {
  display: contents;
}
 
.pricing-text25 {
  display: inline-block;
}
 
.pricing-fragment24 {
  display: contents;
}
 
.pricing-text26 {
  display: inline-block;
}
 
.pricing-fragment25 {
  display: contents;
}
 
.pricing-text27 {
  display: inline-block;
}
 
.pricing-fragment26 {
  display: contents;
}
 
.pricing-text28 {
  display: inline-block;
}
 
.pricing-fragment27 {
  display: contents;
}
 
.pricing-text29 {
  display: inline-block;
}
 
.pricing-fragment28 {
  display: contents;
}
 
.pricing-text30 {
  display: inline-block;
}
 
.pricing-fragment29 {
  display: contents;
}
 
.pricing-text31 {
  display: inline-block;
}
 
.pricing-fragment30 {
  display: contents;
}
 
.pricing-text32 {
  display: inline-block;
}
 
.pricing-fragment31 {
  display: contents;
}
 
.pricing-text33 {
  display: inline-block;
}
 
.pricing-fragment32 {
  display: contents;
}
 
.pricing-text34 {
  display: inline-block;
}
 
.pricing-fragment33 {
  display: contents;
}
 
.pricing-text35 {
  display: inline-block;
}
 
.pricing-fragment34 {
  display: contents;
}
 
.pricing-text36 {
  display: inline-block;
}
 
.pricing-fragment35 {
  display: contents;
}
 
.pricing-text37 {
  display: inline-block;
}
 
.pricing-fragment36 {
  display: contents;
}
 
.pricing-text38 {
  display: inline-block;
}
 
.pricing-fragment37 {
  display: contents;
}
 
.pricing-text39 {
  display: inline-block;
}
 
.pricing-fragment38 {
  display: contents;
}
 
.pricing-text40 {
  display: inline-block;
}
 
.pricing-fragment39 {
  display: contents;
}
 
.pricing-text41 {
  display: inline-block;
}
 
.pricing-fragment40 {
  display: contents;
}
 
.pricing-text44 {
  display: inline-block;
}
 
.pricing-fragment41 {
  display: contents;
}
 
.pricing-text45 {
  display: inline-block;
}
 
.pricing-fragment42 {
  display: contents;
}
 
.pricing-text46 {
  display: inline-block;
}
 
.pricing-fragment43 {
  display: contents;
}
 
.pricing-text47 {
  display: inline-block;
}
 
.pricing-fragment44 {
  display: contents;
}
 
.pricing-text48 {
  display: inline-block;
}
 
.pricing-fragment45 {
  display: contents;
}
 
.pricing-text49 {
  display: inline-block;
}
 
.pricing-fragment46 {
  display: contents;
}
 
.pricing-text50 {
  display: inline-block;
}
 
.pricing-fragment47 {
  display: contents;
}
 
.pricing-text51 {
  display: inline-block;
}
 
.pricing-fragment48 {
  display: contents;
}
 
.pricing-text52 {
  display: inline-block;
}
 
.pricing-fragment49 {
  display: contents;
}
 
.pricing-text53 {
  display: inline-block;
}
 
.pricing-fragment50 {
  display: contents;
}
 
.pricing-text56 {
  display: inline-block;
}
 
.pricing-fragment51 {
  display: contents;
}
 
.pricing-text59 {
  display: inline-block;
}
 
.pricing-fragment52 {
  display: contents;
}
 
.pricing-text62 {
  display: inline-block;
}
 
.pricing-fragment53 {
  display: contents;
}
 
.pricing-text63 {
  display: inline-block;
}
 
.pricing-fragment54 {
  display: contents;
}
 
.pricing-text64 {
  display: inline-block;
}
 
.pricing-fragment55 {
  display: contents;
}
 
.pricing-text65 {
  display: inline-block;
}
 
.pricing-fragment56 {
  display: contents;
}
 
.pricing-text66 {
  display: inline-block;
}
 
.pricing-fragment57 {
  display: contents;
}
 
.pricing-text69 {
  display: inline-block;
}
 
.pricing-fragment58 {
  display: contents;
}
 
.pricing-text70 {
  display: inline-block;
}
 
.pricing-link {
  display: contents;
}
 
.pricing-container2 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.pricing-icon1 {
  width: 24px;
  margin-right: 4px;
}
 
.pricing-text71 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
